
Foreman - Bug #1118

Create class with foreman

08/17/2011 01:24 PM - anto anto

Status: Resolved   

Priority: Normal   

Assignee:    
Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  
Pull request:    

Description

Hello,

I try to create a new puppetclass with puppetclasses menu in foreman but the puppetclasse create now work in puppet. I have this

error :

Could not retrieve catalog from remote server: Error 400 on SERVER: Could not find class toto

Is not posible to create à puppetclasse with this menu ?

Best regards.

History

#1 - 08/17/2011 01:29 PM - Ohad Levy

- Status changed from New to Feedback

- Assignee deleted (Ohad Levy)

- Priority changed from Urgent to Normal

you can.. but there must be a puppet class in puppet with the same name.. ideally, you want to use the import button to import all of your puppet

classes automatically, so you don't need to create new ones

#2 - 09/04/2011 06:54 AM - Ohad Levy

- Status changed from Feedback to Resolved
